Affected packages

Packages affected by ca-certificates upgrade from 2021.2.52-3.fc36 to 2022.2.54-3.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
oraculum build 2 3 months ago
binaryen build 2 4 months ago
python-xbout build 2 5 months ago
gcr3 build 3 2 months ago
rubygem-rspec-collection_matchers build 3 4 months ago
rubygem-sassc-rails build 3 4 months ago
rubygem-regexp_parser build 3 4 months ago
rubygem-protobuf build 3 4 months ago
pg_repack build 3 5 months ago
nodejs-tape build 3 6 months ago
sdformat build 4 a day ago
uresourced build 4 18 days ago
seqan3 build 4 3 months ago
R-V8 build 4 6 months ago
edk2 build 4 6 months ago
ledmon build None 2 months ago
rubygem-stomp build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by ca-certificates upgrade from 2021.2.52-3.fc36 to 2022.2.54-3.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.